
PENGADIAN EMAS - Bug #19730

[Android][SIT][Cetak Emas] Forced closed when opening gold dashboard

12 February 2024 01:47 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Forced closed when opening gold dashboard. Attached the screen capture.

User: uatemas119

History

#1 - 12 February 2024 06:32 PM - Yonathan Yonathan

- Status changed from New to Resolved

- Assignee changed from Yonathan Yonathan to Aziz Husein

- % Done changed from 0 to 100

This issue happened because of funny character at "unrealizedGainLoss":"�" attribute in dashboard history API.

that funny character comes from data problem caused by cetak payment API.

the API is fixed.

#2 - 21 February 2024 02:42 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-12 at 09.51.02_e29a9692.mp4 1.09 MB 12 February 2024 Aziz Husein
